CSS Menu / Posts /

do i need htc for modern broweser ?

0
i use internet explorer 9  or chrom. 
do i need to use the htc file ?
nir alperovich  3 years ago   viewed: 2847    

1 Answer

-1
Only old IE browsers need the htc file. Other browsers don't need it(will ignore it).
The old IE is IE 8 and earlier. For IE 9 or 10, if it is not running in compatibility view, the htc file is not needed either. By if they are in compatibility view, htc file is still required.
Milo   3 years ago

   

Your name*
Password
(Optional. Used to modify this post afterwords)
+ =  

Ask your Own Question

  • If your question is related to the topic of this post, you can post your question to this page by clicking the "Post a reply" button at left;

  • When you want to start a new page for your question:
    • If your question is related to the CSS Menu, click:

      Ask new question: CSS Menu
    • Otherwise navigate to one of the following forum categories, and post your question there.

      ##